Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# ACE_OutputCDR::from_string Struct Reference

`#include <CDR_Stream.h>`

List of all members.

## Public Methods

| from_string (ACE_CDR::Char *s, ACE_CDR::ULong b, ACE_CDR::Boolean nocopy=0)
| from_string (const ACE_CDR::Char *s, ACE_CDR::ULong b, ACE_CDR::Boolean nocopy=0)

## Public Attributes

ACE_CDR::Char * | val_
ACE_CDR::ULong | bound_
ACE_CDR::Boolean | nocopy_

## Constructor & Destructor Documentation

ACE_INLINE ACE_OutputCDR::from_string::from_string | ( | ACE_CDR::Char * | s,
|  | ACE_CDR::ULong | b,
|  | ACE_CDR::Boolean | nocopy = 0
| ) |

ACE_INLINE ACE_OutputCDR::from_string::from_string | ( | const ACE_CDR::Char * | s,
|  | ACE_CDR::ULong | b,
|  | ACE_CDR::Boolean | nocopy = 0
| ) |

## Member Data Documentation

ACE_CDR::ULong ACE_OutputCDR::from_string::bound_

ACE_CDR::Boolean ACE_OutputCDR::from_string::nocopy_

ACE_CDR::Char* ACE_OutputCDR::from_string::val_

The documentation for this struct was generated from the following files:

- /export2/deucetmp/bala/release_try/ACE_wrappers/ace/CDR_Stream.h
- /export2/deucetmp/bala/release_try/ACE_wrappers/ace/CDR_Stream.i